=== debian/changelog ===
eiskaltdcpp-web (1.0.1-2) unstable; urgency=medium

  * Move to unstable: no changes required.

 -- Boris Pek <tehnick@debian.org>  Sat, 23 Jan 2021 02:19:40 +0300

eiskaltdcpp-web (1.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #979470)

 -- Boris Pek <tehnick@debian.org>  Thu, 07 Jan 2021 05:29:40 +0300
